Satra S-Connect - Bug #839

[UI] Autocomplete and Grid Issue
08/07/2024 12:19 PM - Praveen Madeti

Status: Closed Start date: 15/07/2024
Priority: Normal Due date:

Assignee: Praveen Madeti % Done: 50%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Autocomplete and Grid Issue

History

#1 - 07/07/2024 11:51 PM - Praveen Madeti
- Start date changed from 12/07/2024 to 05/07/2024
- % Done changed from 0 to 40

#2 - 19/07/2024 04:23 AM - Praveen Madeti
- Start date changed from 05/07/2024 to 15/07/2024
- % Done changed from 40 to 50

#3 - 28/10/2024 12:23 PM - Krishna Kanth A

- Status changed from In Progress to Closed

Proceeding for ticket closure

20/04/2025
